<!--
/* -------   ANTI SPAMBOT STYLES   ------- */

span.email span { display: none; }

/* -------   LINK STYLES   ------- */

A:active { color: #640042; text-decoration: underline; }
A:link { color: #BD0042; text-decoration: underline; }
A:visited { color: #996666; text-decoration: underline; }
A:hover { color: #640042; text-decoration: underline; cursor: pointer; }

A.menu:active { color: #FFFFFF; text-decoration: none; }
A.menu:link { color: #FFFFFF; text-decoration: none; }
A.menu:visited { color: #FFFFFF; text-decoration: none; }
A.menu:hover { color: #FFFFFF; text-decoration: none; cursor: pointer; }

/* -------   TABLE STYLES   ------- */

hr.fpde {color:#BD0042;}
table.fpde {background-color:#DBD1D1;}
table.outline {border-color:#DBD1D1; border-color-dark:#AA0042;}
tr.fpde {background-color:#DBD1D1;}
td.fpde {background-color:#DBD1D1;}

/* -------   FONT STYLES   ------- */

li {FONT-SIZE: 12; font-family: Arial, Tahoma, Verdana, sans-serif;}
p {FONT-SIZE: 12; font-family: Arial, Tahoma, Verdana, sans-serif;}
.testimony {FONT-SIZE: 9; TEXT-ALIGN: right;}
.reserved {COLOR: #CB0000}
.string {COLOR: #0000CD}
.comment {COLOR: #006400}

FONT {font-family:Arial, Tahoma, Verdana, sans-serif;}
.Arial1 {FONT-SIZE: 10;}
.Arial2 {FONT-SIZE: 12;}
.Arial3 {FONT-SIZE: 13;}
.Arial4 {FONT-SIZE: 14;}
.reserved {COLOR: #CB0000}
.string {COLOR: #0000CD}
.comment {COLOR: #006400}

/* -------   PAGE DIVIDER STYLES   ------- */

DIV {}
#header {
        position: absolute;
        width: 600px; height: 100px;
        top: 5; right: 5; bottom: 5; left: 5;
        z-index: 1;
}
#header2 {
        font-size: 0.7em;
        position: absolute;
        width: 200px; height: 100px;
        top: 5; right: 5; bottom: 5; left: 605px;
        z-index: 1;
}
#sidebar {
        position: absolute;
        width: 100px; height: 400px;
        top: 110px; right: 0; bottom: 0; left: 5px;
        z-index: 1;
}
#sidebar2 {
        position: absolute;
        width: 100px; height: 400px;
        top: 420px; right: 0; bottom: 0; left: 5px;
        z-index: 1;
}
#sidebar3 {
        position: absolute;
        width: 200px; height: 400px;
        top: 150px; right: 5px; bottom: 0; left: 675px;
        z-index: 1;
}
#main {
        position: absolute;
        width: 500px; height: auto;
        top: 110px; right: 250px; bottom: 0; left: 150px;
        z-index: 1;
}
#footer {
        position: absolute;
        width: 800px; height: 100px;
        top: 600px; right: 0; bottom: 20px; left: 5px;
        z-index: 1;
}
#headerscaled {
        position: absolute;
        width: 70%; height: 100px;
        top: 5; right: 5; bottom: 5; left: 5;
        z-index: 1;
}
#header2scaled {
        font-size: 0.7em;
        position: absolute;
        width: 20%; height: 100px;
        top: 5; right: 5; bottom: 5; left: 75%;
        z-index: 1;
}
#sidebar2scaled {
        position: absolute;
        width: 10%; height: 400px;
        top: 400px; right: 0; bottom: 0; left: 5px;
        z-index: 1;
}
#sidebar3scaled {
        position: absolute;
        width: 20%; height: 400px;
        top: 150px; right: 5px; bottom: 0; left: 75%;
        z-index: 1;
}
#mainscaled {
        position: absolute;
        width: 55%; height: auto;
        top: 110px; right: 5; bottom: 0; left: 150px;
        z-index: 1;
}
#mainscaledfull {
        position: absolute;
        width: 75%; height: auto;
        top: 110px; right: 5; bottom: 0; left: 150px;
        z-index: 1;
}

/* -------   MENU HEADER STYLES   ------- */

.arrowlistmenu{
width: 125px; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 12px Arial; /*14*/
color: white;
background: black url(../images/titlebar.png) repeat-x center left;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 4px 0 4px 10px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background-image: url(../images/titlebar-active.png);
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li .opensubheader{ /*Open state CSS for sub menu header*/
background: #D8D1D1 !important;
}

.arrowlistmenu ul li .closedsubheader{ /*Closed state CSS for sub menu header*/
background: #E8D1D1 !important;
}

.arrowlistmenu ul li a{
color: #A70303;
background: url(../images/arrowbullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #dadada;
font-size: 90%;
}

.arrowlistmenu ul li a:link{
text-decoration: underline;
}

.arrowlistmenu ul li a:visited{
color: #A70303;
text-decoration: underline;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
background-color: #F3F3F3;
text-decoration: underline;
}

.arrowlistmenu ul li a.subexpandable:hover{ /*hover state CSS for sub menu header*/
background: lightblue;
}



/* -------   COOL MENU STYLES   ------- */
/* -------   NO LONGER USED   ------- */

.clsCMOn {
PADDING-LEFT: 4px; 
PADDING-TOP: 4px; 
FONT-SIZE: 13px; 
font-weight: bold;
font-family: Arial, Tahoma, Verdana, sans-serif;
font-style: italic;
COLOR: black; 
TEXT-DECORATION: none}

.clsCMOver {
PADDING-LEFT: 4px; 
PADDING-TOP: 4px; 
FONT-SIZE: 13px; 
font-weight: bold;
font-family: Arial, Tahoma, Verdana, sans-serif;
font-style: italic;
COLOR: black; 
TEXT-DECORATION: none}

-->
